Public Attributes | List of all members
xmltoken Struct Reference

`#include <tokenhash.h>`

## Public Attributes
const char * | name
int | tokenId

## Member Data Documentation

## ◆ name

const char* xmltoken::name

Referenced by Perfect_Hash::in_word_set(), libvisio::VDXParser::processXmlNode(), and libvisio::VDXParser::readFonts().

## ◆ tokenId

int xmltoken::tokenId

Referenced by libvisio::VSDXMLTokenMap::getTokenId(), libvisio::VDXParser::processXmlNode(), libvisio::VDXParser::readFillAndShadow(), libvisio::VDXParser::readFonts(), libvisio::VDXParser::readForeignInfo(), libvisio::VDXParser::readLayerMem(), libvisio::VDXParser::readLine(), libvisio::VDXParser::readMisc(), libvisio::VDXParser::readPageProps(), libvisio::VDXParser::readTab(), libvisio::VDXParser::readTabs(), libvisio::VDXParser::readTextBlock(), libvisio::VDXParser::readTxtXForm(), libvisio::VDXParser::readXForm1D(), and libvisio::VDXParser::readXFormData().

The documentation for this struct was generated from the following file:

- tokenhash.h